.navbar{
    display: flex;
    width: 100%;
    height: 70px;
    align-items: center;
    gap: 15px;
    transition: transform 0.3s linear 0.2s;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgb(255, 255, 255);
    z-index: 100;
    color: #000;
    text-decoration: none;
}
.menu-list-icon{
    width: 30px;
   position: relative;
   height: 20px;
   display: none;
   cursor: pointer;
   margin-left: auto;
   margin-right: 40px;
}
.menu-list-icon span{
position: absolute;
width: 100%;
height: 2px;
background-color: rgb(45, 45, 45);
left: 0;
transition: all 0.4s ease;
color: #000;
text-decoration: none;
}
.menu-list-icon span:nth-child(1){
    top: 0;
}
.menu-list-icon span:nth-child(2){
    top: 8px;
}
.menu-list-icon span:nth-child(3){
    top: 16px;
}
.menu-list-icon.active span:nth-child(1){
    top: 10px;
    transform: rotate(45deg);
    background-color: black;
}
.menu-list-icon.active span:nth-child(2){
    opacity: 0;
}
.menu-list-icon.active span:nth-child(3){
    top: 10px;
    transform: rotate(-45deg);
    background-color: black;
}
.mobile-menu{
    position: absolute;
    top: 70px;
    display: flex;
    flex-direction: column;
   align-items: center;
    z-index: 100;
    width: 100%;
    background-color:white;
    height: 0%;
    overflow: hidden;
    transition:  0.5s ease-in-out;
}
.mobile-menu :hover{
    color: #FF9013;
}
.mobile-menu ul{
    width: 90%;
    font-size: 16px;
    text-transform: capitalize;
    font-family:"playfair",sans-serif;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    gap: 20px;
    list-style-type: none;
    padding-top: 10px;
}
 .mobile-menu li{
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
    padding-bottom: 20px;
 }
 .return-home{
    width: 90%;
    height: 50px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    padding-top: 10px;
 }
 .return-home a{
    font-size: 16px;
    font-family:"playfair",sans-serif;
    font-weight: 400;
    text-transform: capitalize;
    color:  #ff7300;
    text-decoration: none;
 }
 .mobile-menu li a::after{
    content: "";
    width: 100%;
    height: 1px;
    opacity: 0.3;
    position: absolute;
    left: 0px;
    bottom: 0;
    background-color: #444444;
 }
.logo{
   width: 40px;
   height: 40px;
   border-radius: 50%;
   margin-left: 5%;
   margin-top: 3px;
}
.logo img{
    width: 100%;
    height: 100%;
    object-fit: fill;
    cursor: pointer;
}
.nav-list{
    flex-grow: 1;
}
.nav-list ul{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-family: sans-serif;
    font-size: 1rem;
    letter-spacing: 1px;
    font-weight: 400;
    padding-right: 2%;
    padding-left: 2%;
  list-style-type: none;
}
.company-name{
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    padding-bottom: 5px;
}
.company-name a{
    color: #FF9013;
    font-weight: 500;
    text-decoration: none;
}
.company-name span{
    color: #03256d;
}
#contact-us{
    font-size: 20px;
}
.item a,.mobile-menu li a{
    color: #000;
    text-decoration: none;
}
/*hover for nav bar*/
.item :hover{
    color: #ff7300;

  }
  
.item::before{
    content:'';
    position: absolute;
    bottom: 0;
    width: var(--line-width);
    height: 3px;
    background-color: #ff9807;
    z-index: 11;
    border-radius: 2px;
    transition: width ease ;
}
@media(max-width:990px){
    .nav-list{
        display: none;
    }
    .menu-list-icon{
        display: flex;
    }
}
@media(max-width:790px){
    .logo{
    width: 30px;
    height: 30px;
 }
 .company-name{
    font-size: 21px;
    padding: 0px 0px 5px 0px;
 }
 .navbar{
    height: 60px;
 }
 .mobile-menu{
    top: 60px;
 }
}
@media(max-width:500px){
    .logo{
        margin-top: 14px;
    }
    .company-name{
        font-size: 20px;
        margin-bottom: 5px;
        margin-top: 15px;
    }
    .menu-list-icon{
        margin-right: 10px;
    }
    .navbar{
        gap: 5px;
    }
}
footer {
    width: 100%;overflow: hidden; background: linear-gradient(180deg, #fff7ed, #ffffff); padding-top: 30px; 
    font-family: Arial, sans-serif;color: #000;
  }
  footer a{
    color: #000;
    text-decoration: none;
  }
  .footer-container {
    width: 100%;
    margin: auto;
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr 1fr;
    grid-template-rows: auto; 
    padding: 0 20px;
  }
  .important-link{
    display: none;
  }
  .footer-logo{
    width: 100%;
    height: auto;
    display: flex;
    gap: 10px;
    align-items: center;
  }
  .logo-image{
    width: 50px;
    height: 50px;
  }
  .logo-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .footer-col h3 {
    margin-bottom: 10px;
    font-size: 1.3rem;
    font-family: 'Roboto',serif;
    font-weight: 600;
    text-transform: capitalize;
  }

  .footer-col p{
    font-size: 1.1rem;
    margin-top: 10px;
    word-spacing: 5px;
    text-align: left;
    line-height: 1.8rem;
  }
  .footer-col{
    text-align: center;
  }
  .footer-col li{
    color: #444;
    font-size: 18px;
    line-height: 1.5rem;
    text-decoration: none;
    text-transform: capitalize;
    text-align: left;
  }
  .contact-us-detail i{
    margin-top: 10px;
    font-size: 1.4rem;
  }
  .contact-us-detail{
    width: 100%;
    display: flex;
    gap: 15px;
    font-size: 1.2rem;
    margin-top: 30px;
    margin-left: 100px;
    align-items: center;
  }
  .contact-us-detail a{
    width: 100%;
  }
  .contact-us-detail p{
    width: 85%;
  }
  .contact-us-detail svg{
    width: 25px;
    height: 25px;
    margin-top: 10px;
  }
  .contact-us-detail :hover{
     color: #ff7300;   
  }
  .footer-col h5{
    font-size: 1.4rem;
    font-family: sans-serif;
    padding-top: 10px;
    font-weight: 500;
    text-align:start;
    letter-spacing: 1px;
  }
  .footer-col li:hover{
    color: #ff7300;
  }
  .footer-logo h3{
    color: #00236f;
    font-weight: 600;
    font-size: 1.5rem;
    font-family: sans-serif;
    text-align: left;
    margin: 0;
  }
  .footer-col ul {
    list-style-type: square;
    padding-left: 30%;
  }
  .footer-col ul li {
    margin-bottom: 15px;
   
  }
  .logo {
    font-size: 22px;
    font-weight: bold;
    color: #ff8c00;
    margin-bottom: 10px;
  }
  .footer-button{
    width:100%;
   height: auto;
   padding-top: 10px;
   display: flex;
   flex-direction: column;
   gap: 20px; 
}.footer-button::before{
    content:"";
    width: 100%;
    height: 2px;
    background-color: #ff7300;
}
.footer-button h4{
    font-size: 1.5rem;
    font-family: 'Roboto',sans-serif;
    font-weight: 500;
    padding-left: 5px;
    text-transform: capitalize;
}
.footer-button form{
    width: 100%;
    height:auto;
    display: flex;
}
  .news-letter input{
    height: 50px;
     width: 65%;
    border-radius: 10px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border: 2px solid #FF9013;
    font-size: 1.1rem;
    padding-left: 20px;
    font-family: 'Roboto',sans-serif;
    margin: 0;
  }
  .news-letter input:focus{
    outline: none;
    border: 2px solid #FF9013;
  }
  .news-letter button{
   width: 45%;
   height: 50px;
   border-radius: 10px;
   border:2px solid #FF9013;
   border-top-left-radius: 0px;
   border-bottom-left-radius: 0px;
   padding: 0px 10px 0px 10px;
   background-color: #FF9013;
   font-size: 1rem;
   letter-spacing: 2px;
   font-weight: 550;
  }
  
  .news-letter button:hover{
    cursor: pointer;
  }
  .social-media{
    margin-top: 0px;
    margin-bottom: 20px;
    width: 100%;
    height: auto;
    display: flex;
    gap: 20px;
    padding-left: 50px;
  }
  .social-media-logo{
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: wheat;
  }
  .social-media-logo i{
   font-size:22px;
  }
  .social-media-logo:hover{
    cursor: pointer;
  }
  .copyright{
    display: flex;
  }
  .copyright svg {
    align-self: center;
  }
  .footer-bottom {
    margin-top: 40px;
    display: flex;
    background-color: #ff9300;
    justify-content: end;
    align-items: center;
    gap: 5px;
    text-transform: capitalize;
    flex-wrap: wrap;
    color:black;
    font-size: 16px;
    padding:20px 50px 20px 0px;
  }

  @media(max-width:990px){
    .footer-container{
    display: flex;
    flex-direction: column;
 }
 footer{
    margin-top: 50px;
 }
 .footer-col{
    display: none;
 }
 .detail{
    display: block;
 }
 .footer-button::before{
    content: none;
 }
 .social-media{
    justify-content: center;
    gap: 50px;
    padding-left: 0px;
 }
 .social-media-logo{
    width: 50px;
    height: 50px;
 }
 .social-media-logo i{
   font-size: 33px;
 }
 .social-media-logo svg{
  width: 35px;
  height: 35px;
 }
 .news-letter input{
    width: 50%;
    font-size: 18px;
 }
 .news-letter button{
    width: 30%;
    font-size:18px;
 }
 .news-letter{
    justify-content: center;
 }
 .important-link{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    background-color:transparent;
    margin-top: 20px;
 }
 .link-type{
    display: flex;
    width: 100%;
 }
 .products-mobile-view{
    width: 48%;
    height: auto;
    padding: 15px 0px 15px 0px;
    border-top-right-radius: 20px;
 }
 .same-format li{
    font-size: 21px;
    line-height: 28px;
    text-align: start;
    letter-spacing: 2px;
    word-spacing: 3px;
 }
 .same-format ul{
    padding: 10px 0px 0px 10%;
 }
 .same-format a:hover{
    color: #FF9013;
 }
 .products-mobile-view h4{
 font-size: 25px;
 text-transform: capitalize;
 position: relative;
 }
 .quick-links{
    width: 48%;
    height: auto;
    background-color: rgb(185, 185, 185);
    padding: 15px 0px 15px 0px;
    border-top-left-radius: 20px;
 }
 .quick-links h4{
    font-size: 25px;
    text-transform: capitalize;
    position: relative; 
 }
 .quick-links-mobile-text{
    display: none;
     padding-right: 20%;
     margin-bottom: 70px;
 }
 .mobile-contact{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    padding: 0px 0px 40px 50px;
 }
 .mobile-contact h3{
    font-size: 28px;
    text-align: start;

 }
  .contact-us-detail{
    font-size: 23px;
    margin-top: 10px;
    margin-left: 0px;
    font-weight: 500;
  }
  .contact-us-detail i{
    margin-top: 10px;
    font-size:25px;
  }
  .contact-us-detail p{
   color: #444444;
    width: 85%;
    font-size: 23px;
    font-weight: 500;
  }
  .contact-us-detail svg{
    width: 30px;
    height: 30px;
    margin-top: 10px;
  }
  .footer-bottom{
        padding-right: 20px;
    }
 .footer-bottom .copyright, .footer-bottom p{
        font-size: 14px;
      }
  }
  @media(max-width:600px){
    .products-mobile-view h4,.quick-links h4{
        font-size: 18px;
    }
    .quick-links-mobile-text{
        padding-right: 10%;
    }
    .mobile-contact{
        padding-left: 0px;
    }
    .contact-us-detail{
        margin-top: 10px;
    }
    .contact-us-detail i{
        font-size: 18px;
      }
      .contact-us-detail p{
        font-size: 16px;
        font-family: 'Roboto',sans-serif;
        font-weight: 600;
        letter-spacing: 1px;
      }
      .footer h3,.footer h4, .footer h5{
      font-weight:400;
      font-size: 20px;
      }
      .footer-logo h3{
        font-size: 24px;
        font-weight: 500;
      }
      .social-media-logo{
        width: 30px;
        height: 30px;
     }
     .social-media-logo i{
       font-size: 18px;
     }
     .social-media-logo svg{
      width: 18px;
      height: 18px;
     }
     .footer-button h4{
        font-size: 18px;
        font-weight:400;
        
     }
     .news-letter input,.news-letter button{
        font-size: 15px;
        font-weight:400;
     }
      .contact-us-detail svg{
        width: 20px;
        height: 20px;
      }.footer-bottom {
        padding-right: 10px;
      }
      .footer-bottom .copyright, .footer-bottom p{
        font-size: 12px;
      }
      .footer-col li{
    font-size: 16px;
}
.footer-col h4{
    font-size: 24px;
}
.mobile-contact h3{
    font-size: 24px;
}
  }
  @media(min-width:991px) and (max-width:1120px){
    .news-letter input{
        font-size: 16px;
        padding-left: 5px;
    }
}
@media(max-width:400px){
      .news-letter button{
      font-size:12px;
      
    }
}
  